.colorheadc{ border:1px #d3d3d3 solid;background:#fff;}
.colorheadc .chead{ background:#02b7f0;}
.colorheadc .chead h2{color:#fff; font-size:18px; padding:10px 15px;line-height:18px; font-weight:bold}
.colorheadc .chead h2 a{color:#fff;}
.colorheadc .c_middle{background: #fff;}
.colorheadc .c_middle .containerpane{ margin:10px 15px 15px 15px}

